<?php
// $Id: install2.php 8549 2009-04-11 10:45:09Z icmsunderdog $
define("_INSTALL_WEBMASTER","管理者");
define("_INSTALL_WEBMASTERD","このサイトの管理者");
define("_INSTALL_REGUSERS","登録ユーザー");
define("_INSTALL_REGUSERSD","登録ユーザーグループ");
define("_INSTALL_ANONUSERS","ゲスト");
define("_INSTALL_ANONUSERSD","ゲストグループ");

define("_INSTALL_L165","現在このサイトはメンテナンス中です。また後ほどおいで下さると幸いです.");


define("_INSTALL_ANON","ゲスト");

define("_INSTALL_DISCLMR", "本規約は、当サイトにより提供されるコンテンツの利用条件を定めるものです。以下の利用条件をよくお読みになり、これに同意される場合にのみご登録いただきますようお願いいたします。

当サイトを利用するにあたり、以下に該当する又はその恐れのある行為を行ってはならないものとします。 

・公序良俗に反する行為 
・法令に違反する行為 
・犯罪行為及び犯罪行為に結びつく行為 
・他の利用者、第三者、当サイトの権利を侵害する行為 
・他の利用者、第三者、当サイトを誹謗、中傷する行為及び名誉・信用を傷つける行為 
・他の利用者、第三者、当サイトに不利益を与える行為 
・当サイトの運営を妨害する行為 
・事実でない情報を発信する行為 
・プライバシー侵害の恐れのある個人情報の投稿 
・その他、当サイトが不適当と判断する行為 

【免責】

利用者が当サイト及び当サイトに関連するコンテンツ、リンク先サイトにおける一切のサービス等をご利用されたことに起因または関連して生じた一切の損害（間接的であると直接的であるとを問わない）について、当サイトは責任を負いません。 
");

define("_INSTALL_PRIVPOLICY", "<p>当サイトでは、登録に際して個人を特定できる情報を収集させていただきます。その場合、個人情報の重要性を強く認識し、当該個人情報の収集の目的、また、収集した情報の提供先がある場合はその提供先、お問い合わせの窓口等を示した上で、適正な範囲で行います。</p>

1. 収集した情報・資料の利用範囲に関して
当サイトでは、利用者各位から収集した個人を特定できるような情報について、オンラインショッピング及びそれに付随する活動の範囲内において保存、利用または分析を行います。また当サイトは、収集した情報・資料のうち個人を特定できるものを、この規約内の当該項目で定めるところに従って使用することができるものとします。

<h2>収集する情報の内容</h2>
<p>私たちは以下の情報を集めることがあります。</p>

<ul>
<li>お名前及びと役職</li>
<li>Eメールアドレス</li>
<li>問い合わせ先</li>
<li>趣味や関心事</li>
<li>その他</li>
</ul>


<h2>収集した情報の提供</h2>

<p>当サイトでは、利用者各位から収集した個人を特定できる情報を、意図的に第三者に提供することは一切ございません。ただし、以下に掲げる3つの例外的な場合を除きます。</p>

<ul>
<li>法的根拠に基づく開示要請があった場合。</li>
<li>情報の提供に伴って、特に第三者への提供についての承諾を提供者から得ている場合。</li>
<li>当サイトの収集した情報の処理に関して業者等に委託する際に当該業務の履行に必要な範囲において提供する場合。</li>
</ul>

<h2>セキュリティについて</h2>

<p>当サイトは、収集した情報の漏えい、滅失又はき損の防止その他収集した情報の適切な管理のために必要な措置を講じます。</p>");

define("_WELCOME_MSG_CONTENT", "ようこそ {UNAME}さん,

あなたのユーザアカウントは {X_SITENAME} で確認され、有効になりました。. 私たちのサイトの登録ユーザとして、ぜひお楽しみください！

いつでもサイトに訪問してください。お待ち申し上げます。

もしあなたが私たちのサイトに登録していない場合は, 申し訳ありませんが、管理者メールアドレス {X_ADMINMAIL}にご連絡ください。すぐチェックさせていただきます。

-----------
よろしくお願いします。
{X_SITENAME}
{X_SITEURL}");
?>